export const CityActionTypes = {
	GET_ALL_CITIES: 'GET_ALL_CITIES',
	FETCHING_CITIES: 'FETCHING_CITIES',
	GET_CITY_FROM_STORE: 'GET_CITY_FROM_STORE'
};

export const ItineraryActionTypes = {
	GET_ALL_ITINERARIES: 'GET_ALL_ITINERARIES',
	FETCHING_ITINERARIES: 'FETCHING_ITINERARIES',
	GET_ITINERARY: 'GET_ITINERARY'
};

export const ActivityActionTypes = {
	GET_ALL_ACTIVITIES: 'GET_ALL_ACTIVITIES',
	FETCHING_ACTIVITIES: 'FETCHING_ACTIVITIES'
};

export const UserActionTypes = {
	FETCHING_AUTH: 'FETCHING_AUTH',
	LOGIN_SUCCESS: 'LOGIN_SUCCESS',
	GET_AUTHENTICATED_USER_SUCCESS: 'GET_AUTHENTICATED_USER_SUCCESS',
	GET_AUTHENTICATED_USER_ERROR: 'GET_AUTHENTICATED_USER_ERROR',
	LOGOUT: 'LOGOUT',
	SET_GOOGLE_TOKEN: 'SET_GOOGLE_TOKEN',
	ADD_ITINERARY_TO_FAVS: 'ADD_ITINERARY_TO_FAVS',
	REMOVE_ITINERARY_FROM_FAVS: 'REMOVE_ITINERARY_FROM_FAVS',
	LIKE_INTINERARY: 'LIKE_ITINERARY',
	UNLIKE_INTINERARY: 'UNLIKE_ITINERARY'
};
